Jump to content
Fórum Script Brasil
  • 0

Phptriad


didex
 Share

Question

E aeee galera beleza???

Instalei o phpTriad... mas qual a versão do mysql que é intalado junto? pois estou tentando executar uma query e não está dando...

o códgo que estou usando é o seguinte:

$conecta = mysql_connect('localhost','','');

$bancodados = mysql_select_db('bd1',$conecta);

$pesquisa = "SELECT id, nome FROM tabela WHERE id<(SELECT max(id) FROM tabela);";

$resultado = mysql_query($pesquisa)

valeu....

Link to comment
Share on other sites

3 answers to this question

Recommended Posts

  • 0

Tem.. mas é um saco... além do que subquery é suportado desde a versão 4.1 do mysql, e duvido que o seu seja anterior a essa, agora olhando a sua query, acho que ela está errada... acho que deve ser assim... não costumo usar subquery

$pesquisa = "SELECT id, nome FROM tabela WHERE id<(SELECT max(id) FROM tabela)";

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share



  • Forum Statistics

    • Total Topics
      150.2k
    • Total Posts
      647.5k
×
×
  • Create New...